@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500;700&display=swap&subset=chinese-traditional");
@import url("https://fonts.googleapis.com/css2?family=Material+Icons");
@import url("https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.min.css");
@import url("bootstrap.min.css");
@font-face {
  font-family: 'Noto Sans TC', 'PingFang TC', '微軟正黑體';
  src: local("Noto Sans TC");
  unicode-range: U+4E00-9FFF;
}

@font-face {
  font-family: 'Helvetica';
  src: local("Helvetica");
  unicode-range: U+00-024F;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
  font-size: 100%;
  font-family: 'Arial', 'Noto Sans TC', '微軟正黑體';
  vertical-align: baseline;
  outline: none;
  box-sizing: border-box;
  box-shadow: unset;
  text-decoration: none;
}

img {
  max-width: 100%;
}

a {
  word-break: break-all;
}

a[href]:hover {
  opacity: 0.7;
}

.material-icons {
  font-family: 'Material Icons' !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.text-left {
  text-align: left !important;
}

.clearMargin {
  margin: 0;
}

.clearMargin[important] {
  margin: 0 !important;
}

.marginAuto {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.marginAuto[important] {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block !important;
}

.align-top {
  vertical-align: top;
}

.align-middle {
  vertical-align: middle;
}

.align-bottom {
  vertical-align: bottom;
}

.clear {
  clear: both;
}

.full-width {
  width: 100%;
}

.full-width[important] {
  width: 100% !important;
}

h1 {
  font-size: 32px;
  font-weight: 600;
  margin: 12px 0;
}

h2 {
  font-size: 24px;
  font-weight: 600;
  margin: 12px 0;
}

h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 12px 0;
}

h4 {
  font-size: 16px;
  font-weight: 600;
  margin: 12px 0;
}

h5 {
  font-size: 14px;
  font-weight: 600;
  margin: 12px 0;
}

h6 {
  font-size: 12px;
  font-weight: 600;
  margin: 12px 0;
}

b {
  padding: 0 5px;
}

.fontStyle-italic {
  font-style: italic !important;
}

.fontStyle-initial {
  font-style: initial !important;
}

.weight100 {
  font-weight: 100 !important;
}

.weight200 {
  font-weight: 200 !important;
}

.weight300 {
  font-weight: 300 !important;
}

.weight400 {
  font-weight: 400 !important;
}

.weight500 {
  font-weight: 500 !important;
}

.weight600 {
  font-weight: 600 !important;
}

.weight700 {
  font-weight: 700 !important;
}

.weight800 {
  font-weight: 800 !important;
}

.weight900 {
  font-weight: 900 !important;
}

.fontSize12 {
  font-size: 12px !important;
}

@media (max-width: 640px) {
  .fontSize12 {
    font-size: 8px !important;
  }
}

.fontSize13 {
  font-size: 13px !important;
}

@media (max-width: 640px) {
  .fontSize13 {
    font-size: 9px !important;
  }
}

.fontSize14 {
  font-size: 14px !important;
}

@media (max-width: 640px) {
  .fontSize14 {
    font-size: 10px !important;
  }
}

.fontSize15 {
  font-size: 15px !important;
}

@media (max-width: 640px) {
  .fontSize15 {
    font-size: 11px !important;
  }
}

.fontSize16 {
  font-size: 16px !important;
}

@media (max-width: 640px) {
  .fontSize16 {
    font-size: 12px !important;
  }
}

.fontSize17 {
  font-size: 17px !important;
}

@media (max-width: 640px) {
  .fontSize17 {
    font-size: 13px !important;
  }
}

.fontSize18 {
  font-size: 18px !important;
}

@media (max-width: 640px) {
  .fontSize18 {
    font-size: 14px !important;
  }
}

.fontSize19 {
  font-size: 19px !important;
}

@media (max-width: 640px) {
  .fontSize19 {
    font-size: 15px !important;
  }
}

.fontSize20 {
  font-size: 20px !important;
}

@media (max-width: 640px) {
  .fontSize20 {
    font-size: 16px !important;
  }
}

.fontSize21 {
  font-size: 21px !important;
}

@media (max-width: 640px) {
  .fontSize21 {
    font-size: 17px !important;
  }
}

.fontSize22 {
  font-size: 22px !important;
}

@media (max-width: 640px) {
  .fontSize22 {
    font-size: 18px !important;
  }
}

.fontSize23 {
  font-size: 23px !important;
}

@media (max-width: 640px) {
  .fontSize23 {
    font-size: 19px !important;
  }
}

.fontSize24 {
  font-size: 24px !important;
}

@media (max-width: 640px) {
  .fontSize24 {
    font-size: 20px !important;
  }
}

.fontSize25 {
  font-size: 25px !important;
}

@media (max-width: 640px) {
  .fontSize25 {
    font-size: 21px !important;
  }
}

.fontSize26 {
  font-size: 26px !important;
}

@media (max-width: 640px) {
  .fontSize26 {
    font-size: 22px !important;
  }
}

.fontSize27 {
  font-size: 27px !important;
}

@media (max-width: 640px) {
  .fontSize27 {
    font-size: 23px !important;
  }
}

.fontSize28 {
  font-size: 28px !important;
}

@media (max-width: 640px) {
  .fontSize28 {
    font-size: 24px !important;
  }
}

.fontSize29 {
  font-size: 29px !important;
}

@media (max-width: 640px) {
  .fontSize29 {
    font-size: 25px !important;
  }
}

.fontSize30 {
  font-size: 30px !important;
}

@media (max-width: 640px) {
  .fontSize30 {
    font-size: 26px !important;
  }
}

.fontSize31 {
  font-size: 31px !important;
}

@media (max-width: 640px) {
  .fontSize31 {
    font-size: 27px !important;
  }
}

.fontSize32 {
  font-size: 32px !important;
}

@media (max-width: 640px) {
  .fontSize32 {
    font-size: 28px !important;
  }
}

.fontSize33 {
  font-size: 33px !important;
}

@media (max-width: 640px) {
  .fontSize33 {
    font-size: 29px !important;
  }
}

.fontSize34 {
  font-size: 34px !important;
}

@media (max-width: 640px) {
  .fontSize34 {
    font-size: 30px !important;
  }
}

.fontSize35 {
  font-size: 35px !important;
}

@media (max-width: 640px) {
  .fontSize35 {
    font-size: 31px !important;
  }
}

.fontSize36 {
  font-size: 36px !important;
}

@media (max-width: 640px) {
  .fontSize36 {
    font-size: 32px !important;
  }
}

.fontSize37 {
  font-size: 37px !important;
}

@media (max-width: 640px) {
  .fontSize37 {
    font-size: 33px !important;
  }
}

.fontSize38 {
  font-size: 38px !important;
}

@media (max-width: 640px) {
  .fontSize38 {
    font-size: 34px !important;
  }
}

.fontSize39 {
  font-size: 39px !important;
}

@media (max-width: 640px) {
  .fontSize39 {
    font-size: 35px !important;
  }
}

.fontSize40 {
  font-size: 40px !important;
}

@media (max-width: 640px) {
  .fontSize40 {
    font-size: 36px !important;
  }
}

.fontSize41 {
  font-size: 41px !important;
}

@media (max-width: 640px) {
  .fontSize41 {
    font-size: 21px !important;
  }
}

.fontSize42 {
  font-size: 42px !important;
}

@media (max-width: 640px) {
  .fontSize42 {
    font-size: 22px !important;
  }
}

.fontSize43 {
  font-size: 43px !important;
}

@media (max-width: 640px) {
  .fontSize43 {
    font-size: 23px !important;
  }
}

.fontSize44 {
  font-size: 44px !important;
}

@media (max-width: 640px) {
  .fontSize44 {
    font-size: 24px !important;
  }
}

.fontSize45 {
  font-size: 45px !important;
}

@media (max-width: 640px) {
  .fontSize45 {
    font-size: 25px !important;
  }
}

.fontSize46 {
  font-size: 46px !important;
}

@media (max-width: 640px) {
  .fontSize46 {
    font-size: 26px !important;
  }
}

.fontSize47 {
  font-size: 47px !important;
}

@media (max-width: 640px) {
  .fontSize47 {
    font-size: 27px !important;
  }
}

.fontSize48 {
  font-size: 48px !important;
}

@media (max-width: 640px) {
  .fontSize48 {
    font-size: 28px !important;
  }
}

.fontSize49 {
  font-size: 49px !important;
}

@media (max-width: 640px) {
  .fontSize49 {
    font-size: 29px !important;
  }
}

.fontSize50 {
  font-size: 50px !important;
}

@media (max-width: 640px) {
  .fontSize50 {
    font-size: 30px !important;
  }
}

.fontSize51 {
  font-size: 51px !important;
}

@media (max-width: 640px) {
  .fontSize51 {
    font-size: 31px !important;
  }
}

.fontSize52 {
  font-size: 52px !important;
}

@media (max-width: 640px) {
  .fontSize52 {
    font-size: 32px !important;
  }
}

.fontSize53 {
  font-size: 53px !important;
}

@media (max-width: 640px) {
  .fontSize53 {
    font-size: 33px !important;
  }
}

.fontSize54 {
  font-size: 54px !important;
}

@media (max-width: 640px) {
  .fontSize54 {
    font-size: 34px !important;
  }
}

.fontSize55 {
  font-size: 55px !important;
}

@media (max-width: 640px) {
  .fontSize55 {
    font-size: 35px !important;
  }
}

.fontSize56 {
  font-size: 56px !important;
}

@media (max-width: 640px) {
  .fontSize56 {
    font-size: 36px !important;
  }
}

.fontSize57 {
  font-size: 57px !important;
}

@media (max-width: 640px) {
  .fontSize57 {
    font-size: 37px !important;
  }
}

.fontSize58 {
  font-size: 58px !important;
}

@media (max-width: 640px) {
  .fontSize58 {
    font-size: 38px !important;
  }
}

.fontSize59 {
  font-size: 59px !important;
}

@media (max-width: 640px) {
  .fontSize59 {
    font-size: 39px !important;
  }
}

.fontSize60 {
  font-size: 60px !important;
}

@media (max-width: 640px) {
  .fontSize60 {
    font-size: 40px !important;
  }
}

.fontSize61 {
  font-size: 61px !important;
}

@media (max-width: 640px) {
  .fontSize61 {
    font-size: 41px !important;
  }
}

.fontSize62 {
  font-size: 62px !important;
}

@media (max-width: 640px) {
  .fontSize62 {
    font-size: 42px !important;
  }
}

.outdent10 {
  text-indent: -10px;
  margin-left: 10px;
  display: block;
}

.outdent11 {
  text-indent: -11px;
  margin-left: 11px;
  display: block;
}

.outdent12 {
  text-indent: -12px;
  margin-left: 12px;
  display: block;
}

.outdent13 {
  text-indent: -13px;
  margin-left: 13px;
  display: block;
}

.outdent14 {
  text-indent: -14px;
  margin-left: 14px;
  display: block;
}

.outdent15 {
  text-indent: -15px;
  margin-left: 15px;
  display: block;
}

.outdent16 {
  text-indent: -16px;
  margin-left: 16px;
  display: block;
}

.outdent17 {
  text-indent: -17px;
  margin-left: 17px;
  display: block;
}

.outdent18 {
  text-indent: -18px;
  margin-left: 18px;
  display: block;
}

.outdent19 {
  text-indent: -19px;
  margin-left: 19px;
  display: block;
}

.outdent20 {
  text-indent: -20px;
  margin-left: 20px;
  display: block;
}

.outdent21 {
  text-indent: -21px;
  margin-left: 21px;
  display: block;
}

.outdent22 {
  text-indent: -22px;
  margin-left: 22px;
  display: block;
}

.outdent23 {
  text-indent: -23px;
  margin-left: 23px;
  display: block;
}

.outdent24 {
  text-indent: -24px;
  margin-left: 24px;
  display: block;
}

.outdent25 {
  text-indent: -25px;
  margin-left: 25px;
  display: block;
}

.outdent26 {
  text-indent: -26px;
  margin-left: 26px;
  display: block;
}

.outdent27 {
  text-indent: -27px;
  margin-left: 27px;
  display: block;
}

.outdent28 {
  text-indent: -28px;
  margin-left: 28px;
  display: block;
}

.outdent29 {
  text-indent: -29px;
  margin-left: 29px;
  display: block;
}

.outdent30 {
  text-indent: -30px;
  margin-left: 30px;
  display: block;
}

.outdent31 {
  text-indent: -31px;
  margin-left: 31px;
  display: block;
}

.outdent32 {
  text-indent: -32px;
  margin-left: 32px;
  display: block;
}

.outdent33 {
  text-indent: -33px;
  margin-left: 33px;
  display: block;
}

.outdent34 {
  text-indent: -34px;
  margin-left: 34px;
  display: block;
}

.outdent35 {
  text-indent: -35px;
  margin-left: 35px;
  display: block;
}

.outdent36 {
  text-indent: -36px;
  margin-left: 36px;
  display: block;
}

.outdent37 {
  text-indent: -37px;
  margin-left: 37px;
  display: block;
}

.outdent38 {
  text-indent: -38px;
  margin-left: 38px;
  display: block;
}

.outdent39 {
  text-indent: -39px;
  margin-left: 39px;
  display: block;
}

.outdent40 {
  text-indent: -40px;
  margin-left: 40px;
  display: block;
}

.outdent41 {
  text-indent: -41px;
  margin-left: 41px;
  display: block;
}

.outdent42 {
  text-indent: -42px;
  margin-left: 42px;
  display: block;
}

.outdent43 {
  text-indent: -43px;
  margin-left: 43px;
  display: block;
}

.outdent44 {
  text-indent: -44px;
  margin-left: 44px;
  display: block;
}

.outdent45 {
  text-indent: -45px;
  margin-left: 45px;
  display: block;
}

.outdent46 {
  text-indent: -46px;
  margin-left: 46px;
  display: block;
}

.outdent47 {
  text-indent: -47px;
  margin-left: 47px;
  display: block;
}

.outdent48 {
  text-indent: -48px;
  margin-left: 48px;
  display: block;
}

.outdent49 {
  text-indent: -49px;
  margin-left: 49px;
  display: block;
}

.outdent50 {
  text-indent: -50px;
  margin-left: 50px;
  display: block;
}

:root {
  --color-red: $color;
  --color-black: $color;
  --sk-size: 40px;
  --sk-color: #444;
}

.text-red {
  color: #8c0f15;
}

.bg-red {
  background-color: #8c0f15;
}

.border-red {
  border-color: #8c0f15;
}

.text-black {
  color: #2b2b2b;
}

.bg-black {
  background-color: #2b2b2b;
}

.border-black {
  border-color: #2b2b2b;
}

* {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.pageHeight, body, html {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}

body, html {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

body {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  position: fixed;
}

header.teachify-headerContainer {
  background-color: #0693e3;
}

.primary-color {
  color: #0693e3;
}

.navbar-text-color {
  color: #F0F0F0;
}

[class^='Teachify'] .form-control:focus {
  background-color: #fff;
  border-color: #0693e3;
  outline: 0;
  box-shadow: 0 0 0 1px #0693e3;
}

[class^='Teachify'] a.btn.btn-primary {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] a.btn.btn-primary:hover {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] a.btn.btn-primary:focus {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] a.btn.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] a.btn.btn-primary:disabled {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] a.btn.btn-secondary {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] a.btn.btn-secondary:hover {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] a.btn.btn-secondary:focus {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] a.btn.btn-secondary:not(:disabled):not(.disabled):active {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] a.btn.btn-secondary:disabled {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] button.btn.btn-primary {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] button.btn.btn-primary:hover {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] button.btn.btn-primary:focus {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] button.btn.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] button.btn.btn-primary:disabled {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] button.btn.btn-secondary {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] button.btn.btn-secondary:hover {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] button.btn.btn-secondary:focus {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] button.btn.btn-secondary:not(:disabled):not(.disabled):active {
  background-color: #068dd9;
  border-color: #068dd9;
  box-shadow: none;
}

[class^='Teachify'] button.btn.btn-secondary:disabled {
  background-color: #0693e3;
  border-color: #0693e3;
}

[class^='Teachify'] .btn.btn-primary.disabled {
  background-color: #0693e3;
  border-color: #0693e3;
  cursor: not-allowed;
  box-shadow: none;
}

.btn-primary:disabled {
  background-color: #0693e3;
  border-color: #0693e3;
  cursor: not-allowed;
  box-shadow: none;
}

.auth-box-w .auth-header:after {
  background-color: #0693e3;
}

.button.primary-btn {
  border-color: #0693e3;
  background-color: #0693e3;
}

.button.secondary-btn {
  border-color: #0693e3;
  background-color: #0693e3;
}

.button.secondary-btn.raised:hover {
  box-shadow: 0 14px 26px -12px rgba(6, 147, 227, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(6, 147, 227, 0.2) !important;
  opacity: 0.8;
}

.button.primary-btn.raised:hover {
  box-shadow: 0 14px 26px -12px rgba(6, 147, 227, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(6, 147, 227, 0.2) !important;
  opacity: 0.8;
}

.menu-icon-wrapper svg path {
  stroke: #0693e3;
}

.sidebar .sidebar-header svg:hover {
  stroke: #0693e3;
}

@-webkit-keyframes sk-wave {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4);
    -ms-transform: scaleY(0.4);
    transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
  }
}

/*!sc*/
@keyframes sk-wave {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4);
    -ms-transform: scaleY(0.4);
    transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
  }
}

body.loading #__next {
  visibility: hidden;
}

body.loading .initLoading {
  height: 100vh;
  width: 100vw;
  text-align: center;
  margin: 0px;
  position: absolute;
  z-index: 999;
  background-color: white;
}

body.loading .initLoading .sk-wave {
  margin-top: 45vh;
  margin-left: auto;
  margin-right: auto;
  width: var(--sk-size);
  height: var(--sk-size);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

body.loading .initLoading .sk-wave-rect {
  background-color: var(--sk-color);
  height: 100%;
  width: 15%;
  -webkit-animation: sk-wave 1.2s infinite ease-in-out;
  animation: sk-wave 1.2s infinite ease-in-out;
}

body.loading .initLoading .sk-wave-rect:nth-child(1) {
  -webkit-animation-delay: -1.2s;
  animation-delay: -1.2s;
}

body.loading .initLoading .sk-wave-rect:nth-child(2) {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

body.loading .initLoading .sk-wave-rect:nth-child(3) {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

body.loading .initLoading .sk-wave-rect:nth-child(4) {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

body.loading .initLoading .sk-wave-rect:nth-child(5) {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

body.loaded .initLoading {
  display: none;
}

body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

data-styled.g36[id="sc-global-jyVySj1"] {
  content: "sc-global-jyVySj1,";
}

.btn-group-sm > .btn, .btn-sm {
  padding: .625rem 1.125rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .25rem;
}

.nav-link {
  color: #677788;
}

header.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 1001;
}

header.header .header-section {
  position: relative;
  z-index: 1;
  background-color: #fff;
}

header.header .header-section .js-mega-menu .navbar-nav-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: inherit;
}

header.header .header-section .navbar-nav {
  flex-direction: row;
  align-items: center;
}

header.header .header-section .navbar-nav .nav-link {
  padding-right: .75rem;
  padding-left: 0;
}

header.header .header-section .navbar-collapse {
  justify-content: flex-end;
}

header.header .navbar-toggler {
  justify-content: center;
  align-items: center;
}

header.header .navbar-toggler.btn-icon.btn-sm {
  font-size: .8125rem;
  width: 2.6875rem;
  height: 2.6875rem;
  outline: none;
}

header.header .navbar-toggler:hover, header.header .navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

header.header .navbar-toggler svg {
  height: 18px;
}

header.header .navbar-toggler path {
  fill: #677788;
}

header.header .navbar-toggler[aria-expanded="false"] .navbar-toggler-default {
  display: flex;
  width: 1rem;
}

header.header .navbar-toggler[aria-expanded="false"] .navbar-toggler-toggled {
  display: none;
}

header.header .navbar-toggler[aria-expanded="true"] .navbar-toggler-default {
  display: none;
}

header.header .navbar-toggler[aria-expanded="true"] .navbar-toggler-toggled {
  display: flex;
  width: 1rem;
}

@media (max-width: 640px) {
  header.header {
    padding-bottom: 8px;
  }
  header.header .navbar-brand {
    max-width: calc(100% - 50px);
    word-wrap: break-word;
    word-break: break-all;
    padding: 0;
    white-space: inherit;
    margin-right: 0;
  }
  header.header .header-section .js-mega-menu .navbar-nav-wrap {
    display: flex;
  }
  header.header .header-section .navbar-nav {
    flex-direction: column;
    align-items: flex-start;
  }
  header.header .header-section .navbar-nav li {
    width: 100%;
  }
  header.header .header-section .navbar-nav li a {
    width: inherit;
  }
  header.header .header-section .navbar-nav .navbar-nav-item + .navbar-nav-item {
    border-top: solid 1px #e0e0e0;
  }
  header.header .js-mega-menu {
    padding: 0;
    padding-top: 8px;
  }
  header.header .navbar-collapse {
    position: absolute;
    top: 58px;
    background: white;
    width: 100vw;
    left: -15px;
    padding: 0 15px 15px 15px;
  }
}

footer {
  font-size: .875rem;
  border-top: solid 1px #e0e0e0;
  padding-bottom: 15px;
}

footer .media {
  display: flex;
  padding-left: 0;
  justify-content: center;
}

footer .media svg {
  height: 15px;
}

@media (max-width: 640px) {
  footer .media {
    justify-content: flex-start;
  }
}

#content {
  margin-top: 59px;
}

#content[role="home"] .bg-primary {
  background-color: #50a3a2 !important;
  background: -webkit-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%) !important;
  background: -moz-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%) !important;
  background: -o-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%) !important;
  background: linear-gradient(to bottom right, #50a3a2 0%, #53e3a6 100%) !important;
  overflow: hidden;
  margin-bottom: 40px;
}

#content[role="home"] .bg-primary .container {
  z-index: 1;
  padding: 12.5rem 0;
}

#content[role="home"] .bg-primary .container .display-4 {
  white-space: nowrap;
}

#content[role="home"] .bg-primary figure {
  top: 0;
}

#content[role="home"] .bg-primary .position-absolute {
  position: absolute;
}

#content[role="home"] .bg-primary .position-absolute.bottom-0 {
  width: 100%;
  top: auto;
  bottom: -10px;
  margin: 0;
}

#content[role="home"] .bg-primary .w-60 {
  width: 60%;
}

#content[role="home"] .listContainer .card a:hover {
  text-decoration: none;
}

#content[role="home"] .listContainer .card h3 {
  color: #132144;
  font-size: calc(1.25625rem + .075vw);
}

#content[role="home"] .listContainer .card .card-footer {
  background: none;
}

#content[role="home"] .listContainer .card .btn {
  display: block;
  padding: 8px 16px !important;
}

#content[role="main"] + footer {
  padding-bottom: 30px;
}

@media (min-width: 640px) {
  #content .row.fixed-bottom {
    display: none;
  }
}

@media (max-width: 640px) {
  #content[role="home"] .bg-primary .container {
    padding: 8rem;
  }
  #content[role="home"] .bg-primary .container .w-md-80 {
    width: 100%;
  }
  #content[role="home"] .bg-primary .container .display-4 {
    font-size: calc(1.475rem + 2.7vw);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    padding: 0;
    margin: 0;
  }
}

.position-relative .position-md-absolute {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 640px) {
  .position-relative .position-md-absolute {
    position: static;
  }
}

#section-learning-objectives h3 {
  font-size: 1.3125rem;
}

#section-learning-objectives svg {
  height: 16px;
}

#section-learning-objectives svg path {
  fill: #00c9a7;
}

#section-learning-objectives .text-body {
  color: #677788;
  font-size: .875rem;
}

.card .media {
  display: flex;
  align-items: flex-start;
  text-align: left;
}

.card .media svg {
  height: 16px;
}

.card a {
  color: #677788;
}

.card a.btn {
  color: white;
}

.card a[data-toggle="collapse"] {
  color: #677788;
}

.card h3 {
  color: #132144;
  font-size: 1.3125rem;
}

.card .accordion-toggle__header {
  margin-bottom: 0;
  background-color: #fff;
  border-bottom: .0625rem solid #e7eaf3;
}

.card.shadow-none {
  border: none;
}

.card.shadow-none .accordion-toggle__header {
  padding: 12px 0;
  color: #000;
  font-weight: bold;
  cursor: pointer;
}

.card.shadow-none .card-btn-toggle.float-right {
  color: #377dff;
}

.card.shadow-none .accordion-collapse {
  display: none;
}

.card.shadow-none .accordion-collapse.show {
  display: block;
}

@media (max-width: 640px) {
  .card a {
    padding: 0 !important;
  }
  .card .border-bottom.py-3.pr-3.pl-5 {
    padding: 5px 10px !important;
  }
  .card .border-bottom.py-3.pr-3.pl-5 a, .card .border-bottom.py-3.pr-3.pl-5 a span, .card .border-bottom.py-3.pr-3.pl-5 span {
    font-size: 15px !important;
  }
}

.card-collapse .card-btn-toggle .card-btn-toggle-default {
  display: none;
}

.card-collapse .card-btn-toggle .card-btn-toggle-active {
  display: flex;
}

.card-collapse .collapsed .card-btn-toggle .card-btn-toggle-default {
  display: flex;
}

.card-collapse .collapsed .card-btn-toggle .card-btn-toggle-active {
  display: none;
}

.FormContainer {
  width: 100vw;
  height: 100vh;
  background: linear-gradient(to right, #000046, #1cb5e0);
  background: #50a3a2;
  background: -webkit-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
  background: -moz-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
  background: -o-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
  background: linear-gradient(to bottom right, #50a3a2 0%, #53e3a6 100%);
  background-size: auto;
  background-repeat: repeat;
  position: absolute;
  top: 0;
  overflow: hidden;
  overflow-y: auto;
}

.FormContainer .all-wrapper {
  background: white;
  max-width: 450px;
  border-radius: 5px;
  margin: auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.FormContainer .all-wrapper .shared-links {
  padding-top: 20px;
}

.FormContainer .all-wrapper .shared-links a {
  color: #555;
}

.FormContainer .all-wrapper .auth-box-w .auth-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 2rem 0 1rem 0;
  margin-bottom: 1rem;
  position: relative;
  z-index: 1;
  padding-left: 20px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #334152;
}

.FormContainer .all-wrapper .auth-box-w .auth-header:after {
  content: "";
  background-color: #4285F4;
  width: 40px;
  height: 7px;
  border-radius: 2px;
  display: block;
  position: absolute;
  bottom: -4px;
  left: 20px;
}

.FormContainer .all-wrapper form.simple_form {
  padding: 10px 20px 20px 20px;
}

.FormContainer .all-wrapper form.simple_form .btn.btn-primary {
  background: #4285F4;
  border-color: #4285F4;
}

@media (max-width: 640px) {
  .link.link-collapse {
    padding: 8px 0 !important;
  }
}

.link-collapse {
  display: none;
}

.link-collapse.collapsed {
  display: block;
}

#outer-container {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

#outer-container .bm-menu-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 350px;
  max-width: 100%;
  height: 100vh;
  background-color: #f1f2f6;
  overflow: hidden;
  overflow-y: auto;
  transition: all 0.5s ease 0s;
  z-index: 10;
}

#outer-container .bm-menu-wrap .menuWrapHeader {
  text-align: center;
  padding: 16px 0 0 0;
}

#outer-container .bm-menu-wrap .menuWrapHeader * {
  color: #2f3542;
  font-size: 1.3125rem;
  font-weight: 500;
}

#outer-container .bm-menu-wrap .menuWrapHeader .close {
  position: absolute;
  top: 4px;
  right: 4px;
  font-weight: 900;
  opacity: 1;
  z-index: 2;
  display: none;
}

#outer-container .bm-menu-wrap .headMenuSection {
  text-align: center;
  flex: 1 1 0%;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  width: 100%;
  margin: 10px 0;
  color: #2f3542;
}

#outer-container .bm-menu-wrap .headMenuSection .menuBtns {
  color: #2f3542;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

#outer-container .bm-menu-wrap .headMenuSection .menuBtns svg {
  width: 18px;
}

#outer-container .bm-menu-wrap .headMenuSection .menuBtns svg path {
  fill: #2f3542;
}

#outer-container .bm-menu-wrap .caseListItems .item a:hover {
  opacity: 1;
  text-decoration: none;
}

#outer-container .bm-menu-wrap .caseListItems .item .title {
  background: #ff4757;
  border-bottom: solid 1px #f7f8fc;
  color: white;
  padding: 10px 16px;
  margin: 0px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#outer-container .bm-menu-wrap .caseListItems .item .title i {
  transition: .2s;
}

#outer-container .bm-menu-wrap .caseListItems .item .title[aria-expanded="true"] i {
  transform: rotate(45deg);
}

#outer-container .bm-menu-wrap .caseListItems .item .title[aria-expanded="false"] i {
  transform: rotate(0deg);
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list {
  display: flex;
  align-items: center;
  min-height: 50px;
  padding: 7px 10px;
  font-size: 14px;
  cursor: pointer;
  color: #2f3542;
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list + .list {
  border-top: 1px solid rgba(47, 53, 66, 0.1);
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list svg {
  max-width: 45px;
  width: 100%;
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list svg path {
  fill: #2f3542;
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list .content {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list .content .text {
  width: 100%;
  color: #2f3542;
}

#outer-container .bm-menu-wrap .caseListItems .item .child .list .content .datetime {
  min-width: 40px;
  text-align: right;
  color: #2f3542;
}

#outer-container .bm-menu-wrap.hidden {
  left: -350px;
}

#outer-container .bm-menu-wrap.hidden + #page-wrap {
  width: 100%;
  transform: translate3d(0px, 0px, 0px);
}

#outer-container #page-wrap {
  width: calc(100% - 350px);
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  transform: translate3d(350px, 0px, 0px);
}

#outer-container #page-wrap header.pageWrapHeader {
  background-color: #1e90ff;
  display: flex;
  position: relative;
}

#outer-container #page-wrap header.pageWrapHeader svg {
  height: 16px;
}

#outer-container #page-wrap header.pageWrapHeader .navbar-burger {
  padding: 17px 18px;
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

#outer-container #page-wrap header.pageWrapHeader .hlhFld {
  display: flex;
  align-items: center;
  width: 100%;
}

#outer-container #page-wrap header.pageWrapHeader .hlhFld a {
  color: white;
  display: inline-flex;
  align-items: center;
  line-height: 50px;
  width: 50%;
  justify-content: center;
}

#outer-container #page-wrap header.pageWrapHeader .hlhFld a svg {
  margin: 0 5px;
}

#outer-container #page-wrap header.pageWrapHeader .hlhFld a svg path {
  fill: white;
}

#outer-container #page-wrap header.pageWrapHeader .hlhFld a + a {
  border-left: solid 1px white;
}

#outer-container #page-wrap header.pageWrapHeader .hlhFld a:hover {
  text-decoration: none;
  opacity: 0.9;
}

#outer-container #page-wrap .videoContainer {
  padding: 20px;
  text-align: center;
  width: 100%;
  min-height: calc(100vh - 50px);
}

#outer-container #page-wrap .videoContainer .title {
  line-height: 41px;
  margin-bottom: 18px;
  margin-top: 10px;
  font-size: 1.875rem;
  font-weight: 600;
  color: #2f3542;
}

#outer-container #page-wrap .videoContainer .video {
  --video--width: 1296;
  --video--height: 730;
  position: relative;
  padding-bottom: calc(var(--video--height) / var(--video--width) * 100%);
  /* 41.66666667% */
  overflow: hidden;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  background: black;
}

#outer-container #page-wrap .videoContainer .video iframe, #outer-container #page-wrap .videoContainer .video object, #outer-container #page-wrap .videoContainer .video embed, #outer-container #page-wrap .videoContainer .video [data-player] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#outer-container #page-wrap .videoContainer .video .fmask, #outer-container #page-wrap .videoContainer .video .fmask .sfmask {
  position: absolute;
  width: 100%;
  height: calc(100% - 60px);
  z-index: 10;
  background-size: 5%;
  opacity: .2;
  -webkit-text-stroke: 1px black;
}

#outer-container #page-wrap .videoContainer .video .fmask .sfmask {
  background-size: 2%;
  height: auto;
  font-size: 20px;
  width: auto;
  z-index: 5;
  display: block;
}

#outer-container #page-wrap .videoContainer .video .fmask .sfmask:nth-child(1) {
  top: 5px;
  left: 15px;
}

#outer-container #page-wrap .videoContainer .video .fmask .sfmask:nth-child(2) {
  top: 5px;
  right: 15px;
}

#outer-container #page-wrap .videoContainer .video .fmask .sfmask:nth-child(3) {
  bottom: 5px;
  left: 15px;
}

#outer-container #page-wrap .videoContainer .video .fmask .sfmask:nth-child(4) {
  bottom: 5px;
  right: 15px;
}

@media (max-width: 1024px) {
  #outer-container.mobileLandscape .bm-menu-wrap {
    display: none;
  }
  #outer-container.mobileLandscape #page-wrap {
    width: 100%;
    transform: translate(0, 0);
  }
  #outer-container.mobileLandscape #page-wrap header.pageWrapHeader {
    display: none;
  }
  #outer-container.mobileLandscape #page-wrap .videoContainer {
    padding: 0;
  }
  #outer-container.mobileLandscape #page-wrap .videoContainer .title {
    display: none;
  }
  #outer-container.mobileLandscape #page-wrap .videoContainer .video {
    transition: 0s;
    width: 100vw;
    height: 100vh;
    max-height: calc(var(--vh, 1vh) * 100);
    position: absolute;
    left: 0;
    top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 640px) {
  #outer-container .bm-menu-wrap {
    left: -100vw;
  }
  #outer-container .bm-menu-wrap .menuWrapHeader .close {
    display: block;
  }
  #outer-container .bm-menu-wrap.hidden {
    left: 0;
  }
  #outer-container #page-wrap {
    width: 100vw;
    transform: translate3d(0px, 0px, 0px);
  }
  #outer-container #page-wrap .videoContainer .video {
    --video--width: 1296;
    --video--height: 730;
  }
  #outer-container #page-wrap .videoContainer .video .fmask, #outer-container #page-wrap .videoContainer .video .fmask .sfmask {
    font-size: 12px;
  }
}

.btn.btn-line {
  background: #29cd3f;
  color: white;
}

.btn.btn-line i {
  margin-right: 6px;
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  font-size: 22px;
}

.btn.btn-line:hover {
  opacity: 1;
}

.cc-controls {
  display: none !important;
}

.player-poster[data-poster] .play-wrapper[data-poster] {
  max-height: 50px;
}

.poster-icon {
  max-width: 50px;
  opacity: .8;
}

*:-webkit-full-screen {
  width: 100vw;
  height: 100vh;
  background: white;
}
